{
  "id": "a1-149-golem",
  "name": "Golem",
  "card_type": "pokemon",
  "hp": 160,
  "pokemon_type": "fighting",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 4,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Graveler",
  "attacks": [
    {
      "name": "Double-Edge",
      "cost": [
        "fighting",
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 150,
      "damage_display": "150",
      "effect_description": "This Pokémon also does 50 damage to itself."
    }
  ],
  "weakness": {
    "energy_type": "grass",
    "value": 20
  },
  "illustrator": "Sumiyoshi Kizuki",
  "image_path": "a1/149-golem.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/149-golem.webp"
}